table.tbl th, table.tbl td {
  border: solid 1px;
  background: #fff;
}

table.tbl th {
  background: #eee;
}

#page .btn-web a {
  background: #E95519;
  display: block;
  width: 80%;
  max-width: 400px;
  margin: 1rem auto;
  padding: 1rem;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.6;
  border-radius: 10px;
}

p.caption {
  font-size: 10px;
  line-height: 1.2;
  color: #000000b0;
}

table.tbl {
  width: 100%;
}

#pankuzu br, .sitemap-main-box ul li br {
  display: none;
}

/*----------------------------------------------------
  PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {

  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .sp_br {
    display: none;
  }


  .copy_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
  }
  footer .inner p,
  footer .inner p a {
    width: auto;
    margin: 0;
    color: #fff;
  }

  .copy_wrapper p:first-child {
    order: 2;
  }

  .copy_wrapper p:last-child {
    order: 1;
    width: auto;
    max-width: none;
    margin: 0;
    padding: 5px 0;
  }

  p.link-text-sitemap a {
    color: #fff;
    text-decoration: none;
  }

  p.link-text-sitemap a:hover {
    opacity: 0.7;
  }

  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }

}



/*----------------------------------------------------
  SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .pc_br {
    display: none;
  }

  body {
    word-break: break-all;
  }

  #page .btn-web a {
    text-align: center;
    font-size: 14px;
  }


  footer .copy_wrapper {
    padding-bottom: 140px !important;
  }

  footer .inner p,
  footer .inner p a {
    width: auto;
    margin: 0;
    color: #fff;
  }
  footer .inner p.copy {
    padding: 0;
  }
  p.link-text-sitemap {
    text-align: right;
    margin: 0 auto 10px;
    width: 96%;
  }

  p.link-text-sitemap a {
    color: #333;
    text-decoration: none;
    font-size: 14px;
  }

  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }
}